.md-header {
    background-color: #026193; /* Color de fondo */
    color: #02416D; /* Color del texto */
}
.md-header__ellipsis .md-header__topic .md-ellipsis {
    color: white;
}

.md-nav__link:hover {
    color: #026193;
}

.md-nav__link md-nav__link--active {
    color: #02416D;
}

.mybtn-primary1 {
    color: #fff;
    border-color: #02416D;
    background-color: #02416D;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    margin-bottom: 3rem;
}
